Bug 57641 - error in kickstart docs
Summary: error in kickstart docs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-18 00:27 UTC by Jim Wright
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-30 20:52:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jim Wright 2001-12-18 00:27:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13SGI_XFS_1.0.2 i686)

Description of problem:
In the following excerpt, "languagesupport" is incorrect.

===============================================================
langsupport

langsupport

       Sets the language(s) to install on the system. The same language
codes used with lang can be used with langsupport. 

       --default [1]

              Sets the default language to use for any language-specific
aspect of the installed system. 

       An example to install English and French and use English as the
default language: 

        languagesupport --default en_US fr_FR
===============================================================


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. open eyes
2. read

	

Additional info:

Comment 1 Tammy Fox 2001-12-30 20:53:06 UTC
This has been fixed for the next release.


Note You need to log in before you can comment on or make changes to this bug.